Page MenuHomePhabricator

Global rename of Markos90 → Mαρκος: supervision needed
Closed, ResolvedPublic

Description

Per [[Special:GlobalRenameQueue/request/34287]]

This user has 83 708 edits: 73 904 on it.wiki and a few on scn.wiki.

Event Timeline

Framawiki created this task.Jul 1 2017, 8:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 1 2017, 8:27 AM
Framawiki added subscribers: alanajjar, Marostegui.

From the original task: The request is accepted so we would appreciate if you could reserve for us a window so this rename can be performed and simultaneously supervised. Thanks.

@Framawiki Thanks, and sorry for open a new task, can you please add me as a subscriber in every task you open like this one (i.e. GR tasks)?

@alanajjar It'd be easier for you to create a Herald rule that emails you on every task that matches a set of defined criteria :)

@alanajjar I strongly advise you to create a Herald rule. You can do it at https://phabricator.wikimedia.org/herald/create/. If you have a question, feel free to ask me! Alternatively you can subscribe the whole Wikimedia-Site-requests project if you wish.

You were faster @MarcoAurelio :).

I know it's old-style and old-fashioned but I've created T169440 so people can subscribe and check how many global renames in need of supervision are waiting.

Please ping me before you do the rename so I can monitor the DBs
Thanks!

Mentioned in SAL (#wikimedia-operations) [2017-07-03T09:37:13Z] <marostegui> Global rename of Markos90 → Mαρκος - T169396

alanajjar closed this task as Resolved.Jul 3 2017, 10:17 AM